Bug 103 - WindowMaker crashs with signal 11
: WindowMaker crashs with signal 11
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/WindowMaker)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-10-22 11:47 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-10-22 11:47:57
After changing DisableDock or DisableClip to YES in
~/GNUstep/Defaults/WindowMaker WindowMaker crashs with signal 11 when pushing
Alt button (for switch virtual console: Alt-1, Alt-2...) and prompts to restart
himself.
---
rm -Rf ~/GNUstep
wmaker.instvim ~/GNUstep/Defaults/WindowMaker (and change DisableDock or
DisableClip to YES)
startx &
---
------- Comment #1 From 2001-10-23 07:36:40 -------
0.70.0-alt4 and 0.70.0-alt affected.
fixed in 0.70.0-alt6
------- Comment #2 From 2001-10-23 07:36:40 -------
0.70.0-alt4 and 0.70.0-alt affected.
fixed in 0.70.0-alt6